Subject: bug#32895: file progress reporter crashes on small files

From: Mark H Weaver <[email-masked]>
Date: Thu, 04 Oct 2018 19:35:25 -0400

I see now that this bug was already fixed while I sent several new
messages about it.  Oops.  I should really make sure I've fetched email
before responding.  Sorry for the noise.

      Mark